@charset "utf-8";
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
::-webkit-input-placeholder {color:#1c1b1b;}
::-moz-placeholder          {color:#1c1b1b;}
:-moz-placeholder           {color:#1c1b1b;}
:-ms-input-placeholder      {color:#1c1b1b;}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Bold.eot');
    src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Bold.woff') format('woff'),
        url('../fonts/MyriadPro-Bold.ttf') format('truetype'),
        url('../fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-It.eot');
    src: url('../fonts/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-It.woff2') format('woff2'),
        url('../fonts/MyriadPro-It.woff') format('woff'),
        url('../fonts/MyriadPro-It.ttf') format('truetype'),
        url('../fonts/MyriadPro-It.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Semibold.eot');
    src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Semibold.woff') format('woff'),
        url('../fonts/MyriadPro-Semibold.ttf') format('truetype'),
        url('../fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Light.eot');
    src: url('../fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Light.woff2') format('woff2'),
        url('../fonts/MyriadPro-Light.woff') format('woff'),
        url('../fonts/MyriadPro-Light.ttf') format('truetype'),
        url('../fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-LightIt.eot');
    src: url('../fonts/MyriadPro-LightIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-LightIt.woff2') format('woff2'),
        url('../fonts/MyriadPro-LightIt.woff') format('woff'),
        url('../fonts/MyriadPro-LightIt.ttf') format('truetype'),
        url('../fonts/MyriadPro-LightIt.svg#MyriadPro-LightIt') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
  font-family: 'myriadpro-cond';
  src: url('../fonts/myriadpro-cond.eot');
  src: url('../fonts/myriadpro-cond.eot') format('embedded-opentype'), url('../fonts/myriadpro-cond.woff') format('woff'), url('../fonts/myriadpro-cond.ttf') format('truetype'), url('../fonts/myriadpro-cond.svg#myriadpro-cond') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-BoldCond';
  src: url('../fonts/MyriadPro-BoldCond.eot');
  src: url('../fonts/MyriadPro-BoldCond.eot') format('embedded-opentype'), url('../fonts/MyriadPro-BoldCond.woff') format('woff'), url('../fonts/MyriadPro-BoldCond.otf') format('truetype'), url('../fonts/MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
  font-weight: bold;
  font-style: normal;
}
html {
	overflow-y: scroll;
}
body {
	font-family: 'Myriad Pro', sans-serif;
	font-size: 14px;
	color: #3c3c3c;
	min-width: 640px;
	background-color: #345895;
	position: relative;
}
a {
	text-decoration: none;
	color: #3c3c3c;
}
input, button, textarea {
	font-family: 'Myriad Pro', sans-serif;
	outline: none;
	transition: all 0.3s ease 0s;
}
div {
	outline: none;
}
.container {
	width: 1300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
header {
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 46px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 0px 46px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 0px 46px 0px rgba(0,0,0,0.16);
	height: 167px;
	min-width: 640px;
}
.mainpage header {
	position: absolute;
	width: 100%;
	z-index: 3;
}
header .container {
	position: relative;
}
.mainpage .container {
	padding-right: 30px;
	padding-left: 30px;
}
.logo {
	margin-bottom: 7px;
	padding-top: 30px;
}
.slogan {
	background-image: url(../img/slogan.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 48px;
	margin-left: -33px;
}
.slogan-main {
	margin-left: -33px;
}
nav {
	position: absolute;
	top: 0px;
	right: 0px;
}
.nav-block {
	background-color: #ececec;
	height: 167px;
	width: 172px;
	position: absolute;
	top: 0px;
	right: 50px;
	text-align: center;
	padding-top: 38px;
	z-index: 3;
}
.nav-btn {
	height: 49px;
	width: 146px;
	margin-bottom: 13px;
	background-repeat: no-repeat;
	background-position: center top;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	font-weight: 600;
	border: 3px solid #959595;
	color: #959595;
	background-color: #FFF;
}
.nav-btn:hover {
	background-color: #34edff;
	border-top-color: #34edff;
	border-right-color: #34edff;
	border-bottom-color: #34edff;
	border-left-color: #34edff;
	color: #34598f;
}
.nav-btn span {
	background-image: url(../img/nav-icon.png);
	display: block;
	height: 19px;
	width: 21px;
	margin-right: 15px;
}
.nav-btn:hover span {
	background-image: url(../img/nav-icon-hover.png);
}
.btn {
	display: inline-block;
	height: 43px;
	width: 133px;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #9a9a9a;
	padding-left: 10px;
	text-align: left;
	padding-top: 5px;
	border: 1px solid #e4e4e4;
	border-radius: 5px;
	position: relative;
	
	background-color: #FFF;
}
.btn:hover, .btn.active {
	border: 2px solid #cccccc;
	background-color: #FFF;
	padding-left: 9px;
	padding-top: 4px;
}
.btn-en {
	background-image: url(../img/en-btn.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.btn-en:hover {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
}
.mainpage header {
	height: 110px;
	background-color: rgb(255,255,255,0.8);
}
.mainpage .nav-block {
	background-color: transparent;
	height: auto;
	padding-top: 43px;
}
.mainpage .logo {
	float: left;
	padding-top: 41px;
}
.slogan-main {
	float: right;
	margin-left: 0px;
	width: 477px;
	margin-top: 38px;
}
.slider-items {
	width: 100%;
	background-color: #345895;
	min-height: 640px;
	display: none;
}
/*.slider-item {
	height: 100%;
	width: 100%;
	position: absolute;
	display: none;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}*/
.slider-videos {
	height: 100vh;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.slider-videos video {
	position: absolute;
	height: 100%;
}
.slider-block {
	background-color: rgba(235,235,235,0.8);
	display: inline-block;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.2);
	height: 400px;
	width: 670px;
	margin-top: 160px;
	background-image: url(../img/slider-bg2.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 30px;
	padding-right: 180px;
	padding-bottom: 30px;
	padding-left: 30px;
	position: relative;
}
.slider-title {
	font-size: 18px;
	color: #000;
	margin-bottom: 20px;
	display: inline-block;
	line-height: 24px;
	text-transform: uppercase;
}
.slider-title span {
	font-size: 48px;
	line-height: 55px;
}
.slider-title strong {
	color: #34edff;
}
.slider-title2 {
	font-size: 18px;
	color: #57a1e1;
	margin-bottom: 20px;
}
.slider-title2 span {
	font-weight: bold;
	color: #000;
}
.slider-text {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	color: #000;
}
.slider-more {
	background-image: none;
	height: 49px;
	width: 147px;
	border: 3px solid #71afe4;
	font-size: 14px;
	text-transform: uppercase;
	color: #71afe4;
	text-align: center;
	padding-top: 16px;
	display: inline-block;
	background-color: #FFF;
	position: absolute;
	left: 30px;
	bottom: 55px;
}
.slider-more:hover {
	color: #FFFFFF;
	background-color: #71afe4;
	border-top-color: #71afe4;
	border-right-color: #71afe4;
	border-bottom-color: #71afe4;
	border-left-color: #71afe4;
}
.cont-fix {
	position: relative;
}
.slider-nav {
	position: absolute;
	z-index: 1;
	top: 0px;
	height: 400px;
	width: 150px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
	right: 30px;
}
.slider-left {
	background-image: url(../img/slider-left.png);
	display: block;
	height: 42px;
	width: 24px;
	outline: none;
	position: relative;
	z-index: 2;
	background-repeat: no-repeat;
	background-position: center center;
}
.slider-right {
	background-image: url(../img/dots-right.png);
	display: block;
	height: 14px;
	width: 9px;
	outline: none;
	position: relative;
	z-index: 2;
	height: 42px;
	width: 24px;
	background-repeat: no-repeat;
	background-position: center center;
}
.slider-left-line {
	background-color: #FFF;
	float: left;
	height: 1px;
	width: 50px;
	margin-left: 20px;
	margin-top: 24px;
}
.slider-right-line {
	background-color: #FFF;
	float: right;
	height: 1px;
	width: 50px;
	margin-right: 20px;
	margin-top: 24px;
}
.slider-dots {
	text-align: center;
	width: 16px;
	margin-right: 7px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center
}
.slider-dots div {
	display: inline-block;
	cursor: pointer;
	padding: 5px;
}
.slider-dots div span {
	height: 12px;
	width: 12px;
	margin-right: 3px;
	margin-left: 3px;
	position: relative;
	border-radius: 50%;
	border: 2px solid #6faee4;
	display: inline-block;
}
.slider-dots div.active span {
	background-color: #0083a8;
}
.slider-left {
	background-image: url(../img/dots-left.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 62px;
	width: 44px;
	margin-left: -10px;
	margin-right: 34px;
}
.slider-left:hover {
	background-image: url(../img/dots-left-hover.png);
}
.slider-right {
	background-image: url(../img/dots-right.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 62px;
	width: 44px;
	margin-left: -10px;
	margin-right: 0px;
}
.slider-right:hover {
	background-image: url(../img/dots-right-hover.png);
}
.slider-left-line, .slider-right-line {
	margin-top: 22px;
	width: 45px;
}
.slider-dots div {
	padding: 0px;
}
.slider-dots {
	margin-top: 14px;
}
.slider-dots div span {
	border-radius: 0px;
	background-color: transparent;
	height: 16px;
	width: 16px;
	border: 3px solid #6faee4;
	margin-right: 7px;
	margin-left: 7px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.slider-dots div.active span {
	background-color: #003274;
	border-top-color: #003274;
	border-right-color: #003274;
	border-bottom-color: #003274;
	border-left-color: #003274;
}
.slider-nav-arrows {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-end;
	align-content: flex-end;
	padding-bottom: 55px;
}
.slider-box {
	width: 670px;
	background-color: rgba(235,235,235,0.8);
	display: inline-block;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.2);
	margin-bottom: 20px;
	transition: all 0.3s ease 0s;
}
.slider-box.active {
	background-image: url(../img/slider-bg2.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.box-title {
	font-size: 21px;
	color: #000;
	padding-top: 25px;
	padding-bottom: 25px;
	position: relative;
	padding-right: 50px;
	padding-left: 30px;
	cursor: pointer;
}
.box-title:hover, .box-title a:hover {
	color: #57a1e1;
}
.box-title span {
	background-image: url(../img/box-open.png);
	display: block;
	height: 13px;
	width: 21px;
	position: absolute;
	top: 30px;
	right: 25px;
}
.slider-box.active .box-title span {
	background-image: url(../img/box-close.png);
}
.box1-more {
	background-image: none;
	height: 49px;
	width: 147px;
	border: 3px solid #71afe4;
	font-size: 14px;
	text-transform: uppercase;
	color: #71afe4;
	text-align: center;
	display: inline-block;
	background-color: #FFF;
	margin-top: 108px;
	margin-left: 30px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	float: left;
}
.box1-more:hover {
	color: #FFFFFF;
	background-color: #71afe4;
	border-top-color: #71afe4;
	border-right-color: #71afe4;
	border-bottom-color: #71afe4;
	border-left-color: #71afe4;
}
.box1-image {
	float: right;
	height: 224px;
	width: 375px;
	background-image: url(../img/box1-bg.png);
}
.box-content {
	display: none;
}
.box2-text {
	float: left;
	margin-left: 30px;
}
.box2 .box-content {
	padding-bottom: 20px;
}
.box2-title1 {
	font-size: 18px;
	font-weight: bold;
	color: #707070;
	margin-bottom: 10px;
}
.box2-title2 {
	font-size: 30px;
	color: #003274;
	text-shadow: 2px 2px 2px rgba(108, 172, 228, 0.5);
}
.box2-title2 span {
	font-size: 45px;
}
.clear {
	clear: both;
}
.box2-image {
	float: right;
	margin-top: -10px;
	margin-right: 30px;
}
.box-title sub {
	vertical-align: sub;
	font-size: 14px;
}
.box4 .box-content {
	background-image: url(../img/box4-bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.slider-box.box4.active {
	background-image: none;
	background-color: #ebebeb;
}
.box4-image {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 30px;
}
.box-line {
	background-image: url(../img/box-line.png);
	height: 42px;
	width: 1500px;
	margin-left: -300px;
}
.over {
	overflow: hidden;
}
.slider-box.box3.active {
	background-image: none;
	background-color: #ebebeb;
}
.rad {
	width: 670px;
	height: 471px;
	z-index: 10;
	background-image: url(../img/rad/rad-bg.png);
	padding: 30px;
	overflow: hidden;
	position: relative;
}
.rad-icons {
	position: absolute;
	left: -8px;
	top: -6px;
}
.rad-icon {
	background-image: url(../img/rad/rad-icon.png);
	height: 38px;
	width: 34px;
	cursor: pointer;
	position: absolute;
}
.rad-icon.active {
	background-image: url(../img/rad/rad-active.png);
}

.rad-icon5 {
	left: 167px;
	top: 78px;
}

.rad-icon1 {
	left: 130px;
    top: 111px;
}
.rad-icon4 {
	left: 142px;
    top: 144px;
}
.rad-icon10 {
	left: 86px;
	top: 131px;
}
.rad-icon6 {
	left: 57px;
	top: 148px;
}
.rad-icon9 {
	left: 78px;
	top: 178px;
}
.rad-icon8 {
	left: 57px;
	top: 208px;
}
.rad-icon7 {
	left: 98px;
	top: 223px;
}
.rad-icon2 {
	left: 185px;
	top: 227px;
}
.rad-icon3 {
	left: 548px;
	top: 72px;
}
.rad-icon20 {
	left: 110px;
    top: 111px;
}


.rad-block {
	position: absolute;
	width: 74px;
	left: 324px;
	bottom: 100px;
	background-image: url(../img/rad/rad-block.png);
	height: 197px;
}
.rad-item {
	background-image: url(../img/rad/rad-item.png);
	height: 53px;
	width: 55px;
	position: absolute;
	bottom: 0px;
}
.rad-title {
	background-image: url(../img/rad/rad-title.png);
	background-repeat: no-repeat;
	background-position: right 30px;
	padding-right: 25px;
	right: 90px;
	bottom: -55px;
	position: absolute;
	width: 280px;
	text-align: right;
}
.rad-title1 {
	font-size: 48px;
	color: #54a4ea;
}
.rad-title1 span {
	font-size: 34px;
}
.rad-title2 {
	font-size: 19px;
	line-height: 25px;
	text-transform: uppercase;
	color: #1b85e2;
}
.rad-item-text1 {
	font-size: 24px;
	color: #003274;
	position: absolute;
	top: 0px;
	left: 80px;
}
.rad-item-text2 {
	font-size: 24px;
	color: #003274;
	position: absolute;
	bottom: 0px;
	left: 80px;
}
.rad-text {
	font-size: 19px;
	line-height: 25px;
	text-transform: uppercase;
	color: #003274;
	position: absolute;
	left: 116px;
	top: 35px;
}
.rad-descr {
	font-size: 10px;
	line-height: 12px;
	color: #003274;
	position: absolute;
	left: 0px;
	top: 228px;
	width: 290px;
}
.ranim {
	transition: all 1s ease 0s;
}
.header__submenu__table tr td {
	width: 30%;
}
.copy {
	font-size: 12px;
	color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
}
.en-btn {
	height: 49px;
	width: 52px;
	position: absolute;
	top: 43px;
	right: 0px;
	padding-right: 15px;
	padding-left: 15px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	font-weight: 600;
	border: 3px solid #959595;
	color: #959595;
	background-color: #FFF;
}
.en-btn:hover {
	background-color: #34edff;
	border-top-color: #34edff;
	border-right-color: #34edff;
	border-bottom-color: #34edff;
	border-left-color: #34edff;
	color: #34598f;
}
.slider-box.box5.active {
    background-image: none;
    background-color: #ebebeb;
}
.box5-text {
	font-size: 21px;
	font-weight: bold;
	color: #6cace4;
	text-align: center;
	margin-bottom: 10px;
}
.box5-counter {
	margin-bottom: 20px;
	margin-left: 30px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}
.box5-counter div {
	background-image: url(../img/number.png);
	height: 64px;
	width: 48px;
	font-size: 38px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	text-shadow: 
		-0   -1px 0   #0058a2,
		 0   -1px 0   #0058a2,
		-0    1px 0   #0058a2,
		 0    1px 0   #0058a2,
		-1px -0   0   #0058a2,
		 1px -0   0   #0058a2,
		-1px  0   0   #0058a2,
		 1px  0   0   #0058a2,
		-1px -1px 0   #0058a2,
		 1px -1px 0   #0058a2,
		-1px  1px 0   #0058a2,
		 1px  1px 0   #0058a2,
		-1px -1px 0   #0058a2,
		 1px -1px 0   #0058a2,
		-1px  1px 0   #0058a2,
		 1px  1px 0   #0058a2;
	margin-right: 2px;
}
.box5-counter span {
	width: 4px;
}
.metod {
	font-size: 14px;
	color: #436cb4;
	text-decoration: underline;
	margin-bottom: 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	cursor:pointer;
}
.metod img {
	margin-right: 5px;
}
.metod:hover {
	text-decoration: none;
}
.box5-cont {
	padding-right: 30px;
	padding-left: 30px;
}
.box5 {
	position: relative;
	margin-bottom: 0px;
}
.method-block {
	background-color: #FFF;
	position: absolute;
	top: 0px;
	left: 730px;
	padding: 25px;
	width: 400px;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.13);
	-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.13);
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.13);
	display: none;
}
.method-block h4 {
	font-size: 11px;
	font-weight: bold;
	color: #636363;
	margin-bottom: 20px;
}
.method-block p {
	font-size: 10px;
	line-height: 14px;
	color: #636363;
	margin-bottom: 10px;
}
.method-block p strong {
	color: #013375;
}
.method-block p sup {
	color: #013375;
	vertical-align: super;
	font-size: 8px;
}
.method-block p a {
	text-decoration: underline;
}
.method-block p a:hover {
	text-decoration: none;
}
.method-block p span {
	font-weight: bold;
}
.method-block-icon {
	background-image: url(../img/method-icon.png);
	height: 30px;
	width: 19px;
	position: absolute;
	left: -19px;
	top: 20px;
}
.slider-box.box6.active {
    background-image: none;
    background-color: #ebebeb;
}
.box6-cont {
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 10px;
}
.box6-text1 {
	font-size: 18px;
	line-height: 23px;
	color: #636363;
	background-image: url(../img/box6-icon1.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 30px;
	margin-bottom: 40px;
	margin-top: 50px;
}
.box6-text2 {
	font-size: 18px;
	line-height: 23px;
	color: #636363;
	background-image: url(../img/box6-icon2.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 30px;
	margin-bottom: 35px;
}
.box6 {
	position: relative;
	box-shadow: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bababa;
}
.box6-blocks {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}
.box6-graph {
	background-image: url(../img/box6-graph.png);
	height: 237px;
	width: 372px;
	margin-top: 20px;
	position: relative;
}
.box6-year {
	font-size: 12px;
	font-weight: bold;
	color: #898989;
	position: absolute;
	left: 40px;
	bottom: -20px;
}
.box6-year2 {
	left: 130px;
}
.box6-year3 {
	left: 220px;
}
.box6-year4 {
	left: 305px;
}
.box6-itemx {
	font-size: 15px;
	font-weight: bold;
	color: #6cace4;
	position: absolute;
	left: 17px;
	top: -15px;
	z-index: 2;
}
.box6-itemx2 {
	left: 107px;
}
.box6-itemx3 {
	left: 195px;
}
.box6-itemx4 {
	left: 283px;
}
.box6-itemy {
	font-size: 15px;
	font-weight: bold;
	color: #025ea1;
	position: absolute;
	left: 57px;
	top: 10px;
	z-index: 2;
}
.box6-itemy2 {
	left: 145px;
}
.box6-itemy3 {
	left: 230px;
}
.box6-itemy4 {
	left: 317px;
}
.box6-graph-item {
	position: absolute;
	left: 20px;
	bottom: 1px;
	width: 32px;
}
.box6-graph-item2 {
	left: 54px;
}
.box6-graph-item3 {
	left: 109px;
}
.box6-graph-item4 {
	left: 143px;
}
.box6-graph-item5 {
	left: 198px;
}
.box6-graph-item6 {
	left: 232px;
}
.box6-graph-item7 {
	left: 288px;
}
.box6-graph-item8 {
	left: 322px;
}
.box6-graph1-top {
	background-image: url(../img/box6-graph1-top.png);
	height: 12px;
	width: 32px;
}
.box6-graph1-bottom {
	background-image: url(../img/box6-graph1-bottom.png);
	height: 12px;
	width: 32px;
}
.box6-graph1 {
	background-color: #a6cdef;
	width: 32px;
}
.box6-graph2-top {
	background-image: url(../img/box6-graph2-top.png);
	height: 12px;
	width: 32px;
}
.box6-graph2-bottom {
	background-image: url(../img/box6-graph2-bottom.png);
	height: 12px;
	width: 32px;
}
.box6-graph2 {
	background-color: #025ea1;
	width: 32px;
}
.box5 .box2-title2 {
	color: #32ca7a;
}
.slider-block2 {
	background-image: none;
	margin-top: 0px;
	box-shadow: none;
	background-color: transparent;
}
.slider-block3 {
	background-image: none;
	margin-top: 0px;
	box-shadow: none;
	background-color: transparent;
}
.box8 {
	margin-top: 170px;
}
.box8-more {
	margin-top: 0px;
	margin-bottom: 30px;
}
.box7 .box-content {
	position: relative;
}
.box8-title {
	font-size: 48px;
	line-height: 55px;
	color: #000;
	text-transform: uppercase;
}
.box2-mob-image {
	display: none;
}
.box3 {
	position: relative;
}
.box3 .metod {
	position: absolute;
	z-index: 12;
	left: 30px;
	bottom: 20px;
}
#metod3 {
	top: 200px;
}
.box8 .mob-content {
	display: none;
}
.box8-mob {
	display: none;
}
.box9 {
	margin-top: 170px;
}
.box9 .box-content {
	position: relative;
}